%Example 12-T12-3 PBR with Variable Coolant Temperature
clear
clc
close all
Wspan = [0 4500]; % Range for the independent variable
y0 = [320;1;330;0]; % Initial values for the dependent variables
[t y]=ode45(@ODEfun,Wspan,y0);
plot(t,y(:,1),t,y(:,3));
legend('T(K)','Ta(K)')
xlabel('W(kg)')
